/**
 * Theme Name:     Zahnarztpraxis
 * Author:         enodia Software GmbH
 * Template:       Divi
 * Text Domain:	   zahnarztpraxis
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */

#et-info {
    float: none !important;
    text-align: center !important;
    width: 100% !important;
	display: flex !important;
	justify-content: center;
}

#et-secondary-menu {
    float: none !important;
    text-align: center !important;
    display: block !important;
}

#et-secondary-menu li {
    display: inline-block !important;
    float: none !important;
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	#et-info {
		flex-direction: column;
	}
}